<section id="slider" class="banner dark" data-background="<%= basePath %>images/upload/guichetEntreprises.jpeg">
    <div class="container">
        <p>Ce qui change au 1er janvier 2018</p>
        <a href="http://www.guichet-entreprise.fr" data-toggle="env">Simple link</a>
        <a class="btn" href="http://www.guichet-entreprise.fr" data-toggle="env">Button link</a>
        <a class="btn btn-primary" href="http://www.guichet-entreprise.fr" data-toggle="env">Primary Button link</a>
    </div>
</section>
